@charset "utf-8";
/* CSS Document */

.moreinfo {
    width: 100%;
    height: 100%;
    /*margin: 5rem auto;*/
	margin-top:1rem;
	/*margin-left:4rem; */
	margin-left:1rem;
    display: flex;
}

.moreinfo figcaption {
	font-size: .9rem;
}

.moreinfo a {
    text-decoration: underline;
}

.mi-Ltag,
.mi-Ltag02 {
    /*width: 25%;*/
    /*height: auto;*/
    /*display: inline-block;*/
    text-align: right;
    /*padding-right: 3rem;*/
    /*border-right: #989898 solid 1.1px;*/
}

.mi-Ltag .day {
    font-size: .85rem;
    color: #989898;
	display: block;
	margin-top: .8rem;
	padding-right: .6rem;
}

.mi-Ltag p {
	padding-bottom: 0;
	margin-top: 1rem;
}

.mi-Rtag {
    /*width: 61%;*/
	width: 100%;
    height: 100%;
    display: inline-block;
	padding-right: 1rem;
    /*margin-left: 2rem;*/
}

.mi-Rtag .day {
    font-size: .85rem;
    color: #989898;
	/*display: block;*/
	margin-top: .8rem;
	padding-left: 0.6rem;
	/*padding-right: .6rem;*/
}

.mi-Rtag02 {
	/*width: clamp(270px, 80%, 800px);*/
	width: 73%;
	display: inline-flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.tagE,
.tagN {
    padding: .3rem 1rem .45rem;
    font-weight: bold;
}

.tagE {
    background-color: #99F50B;
}

.tagN {
    background-color: #00BEFF;
}

.mi-title,
.mi-title02 {
    width: 95%;
    color: #363636;
    font-size: 1.2rem;
    /*margin: .5rem 0;*/
    padding-top: 0.6rem;
	padding-bottom: 0.2rem;
	text-indent: -7rem;
	padding-left: 7rem;
    /*border-bottom: #989898 solid 1px;*/
}

.mi-title01 {
	width: 95%;
	color: #363636;
	font-size: 1.2rem;
	padding-top: 0.6rem;
	padding-bottom: 0.2rem;
	text-indent: -13rem;
	padding-left: 13rem;
}

.mi-title03 {
	width: 95%;
	color: #363636;
	font-size: 1rem;
	padding-bottom: 0rem;
	text-indent: -1rem;
	padding-left: 3rem;
}

.mi-title:before {
    content: '■';
    margin-right: .2rem;
    color: #5E5E5E
}

.mi-R-title {
	color: #363636;
	font-size: 1.15rem;
	padding-bottom: .5rem;
}

.mi-R-subtitle {
	font-size: 1rem;
}

.mi-R-title02 {
	color: #7D7D7D;
	font-size: 1.15rem;
	padding-bottom: .5rem;
}

.R-title-sub {
	font-size: .85rem;
}

.mi-Rtag p {
    font-size: .9rem;
    line-height: 1.5rem;
	padding-top: 0.1rem;
	/*padding-top: 1rem;*/
	padding-bottom: 0rem;
	/*padding-bottom: .5rem;*/
	padding-left: 1.3rem;
	text-align: justify;
}

.mi-R-hr {
	width: 98%;
	border-width: 0;
    height: 1px;
    background:#989898;
	margin: 0rem auto 0.5rem auto;
	/*margin: 1rem auto 1.5rem auto;*/
}

.mi-Rtag figure {
    text-align: center;
    margin-top: 2.5rem;
}

.news-photo img {
    width: 80%;
    height: auto;
	box-shadow: 10px 10px 11px -2px rgba(84, 84, 84, 0.8);
}

.news-photo2 img {
    width: 40%;
    height: auto;
	box-shadow: 10px 10px 11px -2px rgba(84, 84, 84, 0.8);
}

.mi-Rtag02 figure{
	width: 370px;
	text-align: center;
	margin-bottom: 2rem;
}

.mi-Rtag02 figcaption {
	font-size: .8rem;
}

.mi-Rtag02 img {
    width: 100%;
    height: auto;
	box-shadow: 8px 8px 9px -2px rgba(186, 186, 186, 0.8);
}

.imgsheet {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	border: #E318DC solid 1px;
}

.mi-Rtag figcaption {
    text-align: center;
    padding-top: .5rem;
    padding-bottom: 3rem;
}

.conf0701-1 ul li {
	list-style: disc;
	list-style-position: inside;
	padding-top: .7rem;
}

.conf0701-2 {
	padding-left: 3rem;
}

.conf0701-2 li {
	list-style: decimal;
	list-style-position: outside;
	padding-top: .5rem;
}

.conf0701-3 li {
	list-style: none;
	padding-left: 1.7rem;
	padding-top: .5rem;
}

.conf0908{
	padding-left: 1.3rem;
	padding-right: 1rem;
}

.conf0908 li {
	padding-top: .2rem;
	list-style: none;
	list-style-position: inside;
}

/*.conf0908 li ul li{
	padding-left: 1.3rem;
}*/

/*.conf0908 li ul li ul li {
	padding-bottom: .6rem;
}*/

/*以下で段落スタート位置を指定*/
.conf0908 li ul li{
	padding-left: 1rem;
}

.conf0908 li ul li ul li {
	padding-left: 4rem;
}

.conf0908 li ul li ul li ul li {
	padding-left: 2rem;
}

.indent05 {
	text-indent: 0.5rem;
}

.indent10 {
	text-indent: 1rem;
}

.indent15 {
	text-indent: 1.5rem;
}

.indent20 {
	text-indent: 2rem;
}

.indent25 {
	text-indent: 2.5rem;
}

.indent30 {
	text-indent: 3rem;
}

.indent35 {
	text-indent: 3.5rem;
}

.indent40 {
	text-indent: 3rem;
}

.indent45 {
	text-indent: 4.5rem;
}

.indent50 {
	text-indent: 5rem;
}

.indent-05 {
	text-indent: -0.5rem;
	padding-left: 0.5rem;
}

.indent-10 {
	text-indent: -1rem;
	padding-left: 1rem;
}

.indent-15 {
	text-indent: -1.5rem;
	padding-left: 1.5rem;
}

.indent-20 {
	text-indent: -2rem;
	padding-left: 2rem;
}

.indent-25 {
	text-indent: -2.5rem;
	padding-left: 2.5rem;
}

.indent-30 {
	text-indent: -3rem;
	padding-left: 3rem;
}

.indent-35 {
	text-indent: -3.5rem;
	padding-left: 3.5rem;
}

.indent-40 {
	text-indent: -4rem;
	padding-left: 4rem;
}

.indent-45 {
	text-indent: -4.5rem;
	padding-left: 4.5rem;
}

.indent-50 {
	text-indent: -5rem;
	padding-left: 5rem;
}

.conf1007{
	padding-left: 0;
	padding-top: .3rem;
}

.conf1007 li {
	padding-bottom: .3rem;
	list-style: none;
	list-style-position: inside;
}

.kome {
	font-size: .7rem;
	padding-top: .5rem;
}

.event-end {
	color: #7D7D7D;
}

.sctime01,
.sctime02{
	font-style: italic;
	color:darkslateblue;
	padding-right: .8rem;
}

.sctime01 {
	padding-right: .8rem;
}

.sctime02 {
	padding-right: 0;
}

.pgname {
	padding-left: 3.5rem;
}

.torikesi {
	text-decoration: line-through;
	color: #ccc;
}

.koshin {
	font-size: .85rem;
}

/*@media screen and (max-width: 821px) {
	.moreinfo {
		margin: 3rem auto;
	}

	.mi-title,
	.mi-title02 {
		font-size: 1.1rem;
		margin-top: .3rem;
	}

	.mi-Ltag {
		width: 23%;
		padding-right: 1.7rem;
	}

	.mi-Ltag p {
		text-align: right;
	}

	.mi-Ltag .day {
		padding-right: .5rem;
	}

	.mi-Rtag {
		width: 68%;
	}

	.mi-Rtag02 {
		width: 68%;
	}

	.mi-Rtag p {
		padding-left: 1rem;
	}

	.mi-R-title {
		font-size: 1.05rem;
	}

	.mi-R-subtitle {
		font-size: .85rem;
	}

	.conf0908 li ul li{
		padding-left: .5rem;
	}

	.R-title-sub {
		font-size: .8rem;
	}

	.mi-title:before {
		display: none;
	}

	rwd-brinfo01 {
		display: block;
	}

	.moreinfo figcaption {
		font-size: .8rem;
	}

	.news-photo2 img {
		width: 60%;
	}
}*/

/*@media screen and (max-width: 480px) {
	.moreinfo {
			flex-direction: column;
			margin: 1.5rem auto;
	}

	.mi-Rtag {
		width: 88%;
		margin: 1rem auto;
	}

	.mi-Rtag02 {
		width: 100%;
		margin: 1rem auto;
	}

	.mi-Rtag p {
		font-size: .86rem;
		line-height: 1.3rem;
		padding-top: .8rem;
		padding-bottom: 0;
		padding-left: .5rem;
	}

	.conf0908 {
		padding-left: .5rem;
		font-size: .85rem;
	}

	.mi-title {
		padding-top: 1rem;
	}

	.mi-title02 {
		padding-top: 1rem;
		font-size: 1rem;
	}

	.mi-R-title {
		font-size: 1rem;
	}

	.mi-R-subtitle {
		font-size: .75rem;
	}

	.mi-Ltag {
		display: flex;
		border-right: none;
		margin-left: 3%;
	}

	.mi-Ltag p {
		margin-top: .8rem;
		margin-left: .5rem;
	}

	.mi-Ltag .day {
		display: inline-block;
		padding: 0 .5rem 0 .5rem;
		margin: 1rem 0 0 0;
		font-weight: 500;
		font-size: .8rem;
	}

	rwd-brinfo02 {
		display: block;
	}

	.moreinfo figcaption {
		font-size: .75rem;
	}

	.koshin {
		font-size: .7rem;
	}
}*/
